Am Montag, den 10.01.2011, 20:56 +0000 schrieb Tony Houghton:

> I see you have VDR 1.7 packages there too, I'd definitely be interested
> in those. Would you recommend multipatch over standard?

Depends on your needs - decide for yourself - multipatch currently
includes the following patches:


vdr mailing list

Reply via email to